---
# General information
item_type: presentation
title: Telling stories of convergence on shared interoperability practices across infrastructures and global data communities in the life sciences
license: CC BY 4.0
contact_email: wolmar.n.akerstrom@uu.se
author:
  - name:
      given: Wolmar
      family: Nyberg Åkerström
    orcid: 0000-0002-3890-6620
    email: wolmar.n.akerstrom@uu.se
    attributes:
      corresponding: true
categories:
- Bioinformatics and computational biology not elsewhere classified
- Knowledge and information management
- Inter-organisational, extra-organisational and global information systems
- Infrastructure engineering and asset management
- Information systems development methodologies and practice
keywords:
- European Open Science Cloud
- ELIXIR
- research infrastructure
- interoperability
- Research Data Alliance (RDA)
references:
- https://elixir-europe.org/how-we-work
- https://www.eosc.eu/advisory-groups/semantic-interoperability
- https://doi.org/10.17044/scilifelab.21542313
- https://www.rd-alliance.org/infrastructure-supporting-fair-data-principles-life-science-research-practice
- https://www.scilifelab.se/event/ddls_rda2023/
- https://eoscfuture-grants.eu/meet-the-grantees/
publisher: National Bioinformatics Infrastructure Sweden (NBIS) / ELIXIR Sweden
citation: "Nyberg Åkerström, Wolmar (2023). Telling stories of convergence on shared interoperability practices across infrastructures and global data communities in the life sciences. National Bioinformatics Infrastructure Sweden. Available at: https://doi.org/10.17044/scilifelab.22259083"
---

# Description
This talk was presented during the session “The glue to a successful Commons: Interoperability” at the event “Global research Commons: Europe and beyond (EOSC Future)” in Gothenburg, Sweden on 20 March 2023. It was presented by Wolmar Nyberg Åkerström on behalf of the Data management team at the National Bioinformatics Infrastructure Sweden (NBIS).

## Description of the talk
The talk presented the initiative “How to engage regional and European data infrastructure communities with relevant RDA and EOSC communities” funded by the “RDA / EOSC Future Call for Interoperability Framework Contributions”. The initiative supports and creates synergies around a selection of five activities that serve as case studies. The cases studies focus on demonstrate examples of how to converge on shared practices that support interoperability and the talk focused on describing ongoing work related to three of them. 